Package: groovy.lang

## [Java] Class ParameterArray

- groovy.lang.ParameterArray

- Distinguish a parameter array from Object[].

  Authors:
    Pilho Kim

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ParameterArray (Object data)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Object` | `get()`
    `` | `String` | `toString()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### public ParameterArray(Object data)

  - ### Method Detail

    - #### public Object get()

    - #### public String toString()